.brand {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat';
}

.container {
	margin: 0 auto;
	width: 100%;
	padding-top: 75px;
}

.navbar {
	padding-bottom: 30px;
	display: flex;
	justify-content: center;
}

.navbar a{
	font-size: 10pt;
	color: black;
	text-decoration: none;
	padding: 0 40px;
	text-align: center;
}


.title {
	font-size: 26pt;
	font-weight: bold;
	text-align: center;
}

.portfolio {
	margin-top: 30px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.portfolio img {
	width: 60%;
	height: auto;
	padding: 20px;
	margin: 20px;
	border: solid 1px black;
}

.back {
	margin-top: 40px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin-bottom: 40px;
}

.back a {
	padding: 14px;
	font-size: 10pt;
	text-decoration: none;
	border: solid 1px black;
	border-radius: 100px;
	color: black;
}

.back a:hover {
	background-color: black;
	color: white;
	border-color: white;
	transition: all 1s;
}

.media {
	margin-top: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.media img {
	width: 30px;
	height: auto;
	padding: 0 10px;
}

.copyright {
	padding-top: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.copyright img {
	width: 75px;
	height: auto;
}